date: '2026-08-01T23:25:27'
description: Ecotoxicity impacts on terrestrial ecosystem quality, damage level
file_accounts: exio3112pxp_2016_EQ ECO TR DL_accounts.parquet
file_impact_source: REGION_2016_EQ ECO TR DL.parquet
meta_data_type: IMPACT
mrio_extension: glam_impacts
mrio_id: exio3112pxp
mrio_row: '[(''EQ Ecotoxcicity-TR'', ''Terrestrial'', ''Damage'')]'
name_long: EQ Ecotoxicity-Terrestrial-Damage
name_short: EQ ECO TR DL
run_by: Konstantin Stadler, NTNU
unit: '[''Global PDF.y'']'
year: '2016'
